class CreateAdminPermissionAdminRoles < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_permission_admin_roles do |t|
      t.references   :admin_permission,   index: true
      t.references   :admin_role,   index: true

      t.timestamps
    end
  end
end
